Anonymous Login
2019-04-24 15:07 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001404v3.1 ReleaseHistorypublic2014-01-25 00:35
Reportermcandell 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001404: tab "History" on Project view is always empty, only a warning message is showing
DescriptionThe tab "History" on Project view is empty for every project.
On the contrary the History module is showing the changelog records.
Additional InformationThe following warning / error is showing on Project View -> History tab:

Warning: array_slice() expects parameter 1 to be array, null given in /var/www/web2project/modules/history/index_table.php on line 41
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003104

caseydk (administrator)

Resolved for v3.1:
https://github.com/web2project/web2project/commit/53ce4dbbe540a44c6a5ac6840fc0fa38ae72632a

~0003207

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-11-26 04:34 mcandell New Issue
2013-11-27 21:17 caseydk Project v3.0 Release => v3.2 Release
2013-11-27 21:19 caseydk Project v3.2 Release => v3.1 Release
2013-11-28 20:12 caseydk Note Added: 0003104
2013-11-28 20:12 caseydk Status new => resolved
2013-11-28 20:12 caseydk Resolution open => fixed
2013-11-28 20:12 caseydk Assigned To => caseydk
2014-01-21 17:41 caseydk Note Added: 0003207
2014-01-21 17:41 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:35 caseydk Category General => History
+Issue History